Mailinglist Archive: opensuse-buildservice (207 mails)

< Previous Next >
Re: [opensuse-buildservice] Have choice - Debian 5.0 - svgalib
  • From: Claudio Freire <klaussfreire@xxxxxxxxx>
  • Date: Mon, 28 Mar 2011 17:08:18 -0300
  • Message-id: <AANLkTimRCMd=MEJjQgFtW10NsuNe75Q0L68=bVkKJXNC@mail.gmail.com>
On Mon, Mar 28, 2011 at 4:58 PM, Adrian Schröter <adrian@xxxxxxx> wrote:
right, but which package is the better default on Debian ?

According to this[0], svgalibg1, except on Debian 6.0 which it changed
its provides to libsvga1. Ubuntu seems to still be using the svgalibg1
name.

[0]
http://us.generation-nt.com/answer/bug-248129-povray-3-5-please-depends-svgalibg1-instead-libsvga1-help-165127641.html
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups